Index: BOOK/general.ent
===================================================================
--- BOOK/general.ent	(revision dbc5b02df8ee22797b280bf9e609fac5bb212cfe)
+++ BOOK/general.ent	(revision 991595cfe580bfe3acf63f226b36169ea01bec0b)
@@ -3,5 +3,5 @@
 <!ENTITY month "12"> <!-- Use two digits -->
 <!ENTITY month_name "December">
-<!ENTITY day "10"> <!-- Use two digits -->
+<!ENTITY day "13"> <!-- Use two digits -->
 <!ENTITY year "2015"> <!-- Use four digits -->
 
